using Minesweeper.Core;

namespace Minesweeper.Presentation.Adapters
{
    public sealed class GameStateViewAdapter : IGameStateViewAdapter
    {
        public string GetDisplayName(GameState state)
        {
            return state.ToString();
        }
    }
}
